
Application: gvSIG desktop - gvSIG bugs #4725
error at select by theme / error al seleccionar por capa
10/28/2017 01:43 AM - Mario Fevre

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2843 (rev. org.gvsig.desktop-2.0.???)
Severity: Major Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2836 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En:
Error ocurs when try select by area. At least with:
-layer 1: point
-layer 2: polygon
-crs 3857
-criteria: any
-result: attached

ES:
El error ocurre al intentar hacer una selección por capa. Por lo menos con:
- capa 1: puntos
- capa 2: poligonos
- crs: 3857
-resultado: adjunto

Associated revisions
Revision 43634 - 11/21/2017 06:28 PM - Joaquín  del Cerro Murciano

refs #4725, no se inicializaba el atribute store de la clase SelectByTheme.

History
#1 - 10/31/2017 09:49 AM - Mario Carrera
- Severity changed from Minor to Major
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

Lo asigno a la 2.4 final. Es un bug importante.

#2 - 10/31/2017 09:55 AM - Álvaro Anguix
- Priority changed from Normal to High

#3 - 11/21/2017 06:28 PM - Joaquín  del Cerro Murciano

05/07/2024 1/2



- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2843 (rev. org.gvsig.desktop-2.0.???)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 12/04/2017 10:06 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 314 Bytes 10/27/2017 Mario Fevre
